:root {
	--brand-color-1: #38944a;
	--brand-color-2: #fbb104;
	--brand-color-3: {brand-color-3};
	--brand-color-text : #ffffff;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;


	--background-color-1: #191919;
	--background-color-2: #262626;
	--background-color-3: #262626;
	--background-color-4: #5d615d;
	--background-color-5: #262626;
    --background-color-6: #2d2c2c;
	--text-color-1: #ffffff;
	--text-color-2: #ffffff;
	--text-color-3: #ffffff;
	--text-color-4: #ffffff;
	--font-family-1: 'IRANSans', sans-serif;

	--modal-bg-color-1:  #343434;
	--modal-bg-color-2:  #3E3E3E;
	--modal-bg-color-3:  #454545;
	--modal-bg-color-4:  #525252;
	
	--modal-text-color-1:  #FFFFFF;
	--modal-text-color-2:  #CCCCCC;
	--modal-text-color-3:  #999999;
	
	--btn-radius-top-left: 8px ;
	--btn-radius-top-right: 8px ;
	--btn-radius-bottom-left: 8px ;
	--btn-radius-bottom-right: 8px ;
 
	--input-radius-top-left: 8px ;
	--input-radius-top-right: 8px ;
	--input-radius-bottom-left: 8px ;
	--input-radius-bottom-right: 8px ;
 
	--odd-radius-top-left: 8px ;
	--odd-radius-top-right: 8px ;
	--odd-radius-bottom-left: 8px ;
	--odd-radius-bottom-right: 8px ;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}